<?php
error_reporting(0);
header ("Content-type:text/vnd.wap.wml; charset=utf-8");
print "<?xml version=\"1.0\" encoding=\"utf-8\"?>";
?>
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN"
"http://www.wapforum.org/DTD/wml_1.1.xml">
<wml><head><meta http-equiv="Cache-Control" content="no-cache" forua="true"/></head>
<? include "../config.php"; ?>
<card title="Сортир">
<p align="center">
<?php
mysql_query("truncate table `chat_jokes`");
$file=file("shitnik.txt");
for($i=0;$i<count($file);$i++) {
mysql_query("INSERT INTO `chat_jokes` VALUES(0, '".$file[$i]."');");
      $count = count($file);
}
print"В базу залито $count анекдотов!";
?>
</p>
</card>
</wml>
